@0 = ~Rozmawiałem z Tantą z Południowego Skraju. Powiedziała, że być może będziesz potrafił oczyścić ten posążek Kozaha. Zamierzam przekazać go pewnemu kolekcjonerowi, ale dopiero, gdy zostanie uwolniony od ciążącej na nim klątwy. Myślisz, że możesz mi jakoś pomóc?~ ~Rozmawiałam z Tantą z Południowego Skraju. Powiedziała, że być może będziesz potrafił oczyścić ten posążek Kozaha. Zamierzam przekazać go pewnemu kolekcjonerowi, ale dopiero, gdy zostanie uwolniony od ciążącej na nim klątwy. Myślisz, że możesz mi jakoś pomóc?~
@1 = ~Niezwykła, acz nie niespotykana prośba. Popatrzmy... hmm... ach, tak. Mamy tutaj księgę, która zawiera wiedzę o przełamywaniu klątw. Pozwól, że ją odnajdę...~
@2 = ~O proszę, poszukiwaczu. Jest tu rozdział o usuwaniu klątw z przedmiotów dotkniętych przez bogów. Hmm... „niepowodzenie, spętanie woli”...~ ~O proszę, poszukiwaczko. Jest tu rozdział o usuwaniu klątw z przedmiotów dotkniętych przez bogów. Hmm... „niepowodzenie, spętanie woli”...~
@3 = ~Już wiem. To powinno zadziałać. Przytrzymaj posążek, a ja skupię się na zaklęciu...~
@4 = ~Cokolwiek ciążyło na tym posążku, zostało zablokowane. Nie powinien być już dla nikogo niebezpieczny. Zechciej mi teraz wybaczyć, muszę wrócić do moich badań. Niech Oghma obdarzy cię mądrością, poszukiwaczu.~ ~Cokolwiek nie ciążyło na tym posążku, zostało zablokowane. Nie powinien być już dla nikogo niebezpieczny. Zechciej mi teraz wybaczyć, muszę wrócić do moich badań. Niech Oghma obdarzy cię mądrością, poszukiwaczko.~
